uuid: c411288f-aeba-4b1f-b3c9-2491c9ccf7a6
langcode: en
status: true
dependencies:
  config:
    - node.type.image_gallery
id: node.image_gallery
target_entity_type_id: node
target_bundle: image_gallery
default_langcode: site_default
language_alterable: false
